<form method="post" action="{{ path('app_tarifa_r_c_i_deposit_delete', {'id': tarifa_r_c_i_deposit.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ tarifa_r_c_i_deposit.id) }}">
    <button class="btn">Delete</button>
</form>
